Bug 901974 - Engine-upgrade asks for password
Engine-upgrade asks for password
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Alex Lourie
Pavel Stehlik
integration
:
Depends On: 893965 901970
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-20 05:32 EST by Alex Lourie
Modified: 2015-09-22 09 EDT (History)
8 users (show)

See Also:
Fixed In Version: sf-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 901970
Environment:
Last Closed: 2013-05-06 05:51:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lourie 2013-01-20 05:32:08 EST
+++ This bug was initially created as a clone of Bug #901970 +++

Description of problem:

When running engine-upgrade, and upgrade step fails, the DB restore operation requests a password.


How reproducible:
Always

Steps to Reproduce:
1. Install the master branch rpms.
2. Run upgrade with another set of rpms, but have an error in yum
  
Actual results:
Restoring the DB asks for password.

Expected results:
Restoring the DB should be automatic.

--- Additional comment from Alex Lourie on 2013-01-10 07:29:44 EST ---

patch posted for review: http://gerrit.ovirt.org/#/c/10856
Comment 5 Alex Lourie 2013-05-01 05:12:53 EDT
Pavel

Can you please retest with latest SF?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.